## dods.util
Class test_iniFile

    java.lang.Object
      dods.util.test_iniFile

public class test_iniFile
extends Object

Constructor Summary
`test_iniFile()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### test_iniFile

    public test_iniFile()

Method Detail

### main

    public static void main(String[] args)